
@media (min-width: 768px) and (max-width:1120px) {
	body, html {
		min-width: 769px;
		margin:0
	}
	
	#scrollToTop {display:none!important}
	
	#all {width:95%;padding:0}
		#header {position:relative;}
		#hd-block {padding:0}
		#logo {padding:0;margin:0 auto}
			#logo img {height:auto;max-width:100%;}
			#header .hd-box {position:relative;display:inline-block;width:auto;}
			#header .hd-box .custom {padding:0;margin:10px 0;width:100%}
			
			
		#contentarea, #contentarea2 {top:0;padding:0 10px !important}	
			#wrapper2 {width:60%}
			#back .leftbigger {width:35%;}
			
			table.table-main {display:block;}
			table.table-main td img {width:100%;height:auto}
			
			table.table-main td, table.table-main.border0 td {padding:10px;box-sizing: border-box;font-size:12px;}
			
			
			
		#footer-outer {top:0;margin:25px 0}	
			#footer-outer .box1, #footer-outer .box2, #footer-outer .box3 {width:30%;min-height:0}
			#footer {width:100%;box-sizing: border-box; }
			
		.lof-ass {display:none}	
		
		#main .pagination li {float:left;margin-bottom:5px;}
		p.counter {clear:left}
		
		
		
		#right .moduletable, #right .moduletable_menu {width:275px;box-sizing:border-box;margin-left:auto;margin-right:auto;}
		
		
		
		#main .autotoc {width:100%;box-sizing: border-box;}
		
		.item-page img {height:auto;max-width:100%}
		.item-page embed, .item-page iframe  {max-width:100%}
		
		.AdvertoneBlock > div, #vk_comments {width:100%!important}
		
		#right-sticky {position:relative!important}
		
		.nspCol4.nspArt {width:25%;box-sizing: border-box;}
			.nspArt .fleft {float:none;margin:0!important}
			.mainpage .nspMain .nspHeader a {width:100%;box-sizing: border-box;height:auto}
			
		.easy_img_caption {max-width:100%}	
		
		#comments-form span {display:block;}
			#comments-form textarea {width:100%}
			#comments-form p {margin:10px !important}
			#comments-form .btn a, #comments-report-form .btn a {margin:0}
		
		.custom-fotovideo table {margin:0 auto}
		
		.relap-default__top-container[data-relap-max-column-quantity="1"] {max-width:100%!important}
			.relap-default__item, .relap-default__fake-item {min-width:0!important;max-width:100%!important;width:100%!important;margin:0 0 20px 0;display:block;vertical-align:top}
	
	#header .hd-box .custom {text-align:center;width:auto;}
	#header .hd-box .custom div {float:none;display:inline-block;vertical-align:top}
	#header .logoheader {display:inline-block;float:left;}
	#header #logo {padding-left:10px;}
	
	.moduletable-form {text-align:center;}
	#right .aip-rigth-question {margin-left:auto;margin-right:auto;}
	.sevendach, #tgroup_52 {margin-left:auto;margin-right:auto;width:275px;}
	#right > div {float:right;}
	#back #right.leftbigger {margin:10px 0;float:right;}
	#right .relap-default__items-container {margin-left:0;margin-right:0;}
}

@media (min-width: 768px) and (max-width:1085px) {
	#header #logo {width:200px;}
	#header #logo img {margin-top:20px;}
	#header .hd-box .custom div {padding:0;}
	#header .hd-box .custom div a {height:110px;width:110px;background-size:110px auto;margin-top:15px;}
	#header .hd-box .custom div a span {padding-top:66px;}
	#header .hd-box {float:right;margin-right:10px;}
}

@media (min-width: 481px) and  (max-width: 767px) {
	body, html {
		min-width: 480px;
		margin:0
	}
	
	#scrollToTop {display:none!important}
	
	#all {width:95%;padding:0}
		#header {position:relative;}
		#hd-block {padding:0}
		#logo {padding:0;margin:0 auto}
			#logo img {height:auto;max-width:100%}
			#header .hd-box {position:relative;}
			#header .hd-box .custom {padding:0;margin:10px 0;width:100%}
			
			
		#contentarea, #contentarea2 {top:0;padding:0 10px !important}	
			#wrapper2 {width:100%}
			table.table-main {display:block;}
			table.table-main td img {width:100%;height:auto}
			
			table.table-main td, table.table-main.border0 td {padding:10px;box-sizing: border-box;font-size:12px;}
			
			.main-search td {display:block;width:100%;height:auto}
			
		#footer-outer {top:0;margin:25px 0}	
			#footer-outer .box1, #footer-outer .box2, #footer-outer .box3 {width:100%;min-height:0}
			#footer {width:100%;box-sizing: border-box; }
			
		.lof-ass {display:none}	
		
		#main .pagination li {float:left;margin-bottom:5px;}
		p.counter {clear:left}
		
		#back .leftbigger {width:100%;margin:10px 0!important}
		
		#right .moduletable, #right .moduletable_menu {width:275px;box-sizing:border-box;margin-left:auto;margin-right:auto;}
		
		
		
		#main .autotoc {width:100%;box-sizing: border-box;}
		
		.item-page img {height:auto;max-width:100%}
		.item-page embed, .item-page iframe  {max-width:100%}
		
		.AdvertoneBlock > div, #vk_comments {width:100%!important}
		
		#right-sticky {position:relative!important}
		
		.nspCol4.nspArt {width:50%;box-sizing: border-box;}
			.nspArt .fleft {float:none;margin:0!important}
			.mainpage .nspMain .nspHeader a {width:100%;box-sizing: border-box;height:auto}
			
		.easy_img_caption {max-width:100%}	
		
		#comments-form span {display:block;}
			#comments-form textarea {width:100%}
			#comments-form p {margin:10px !important}
			#comments-form .btn a, #comments-report-form .btn a {margin:0}
		
		.custom-fotovideo table {margin:0 auto}
		
		.relap-default__top-container[data-relap-max-column-quantity="1"] {max-width:100%!important}
			.relap-default__item, .relap-default__fake-item {min-width:0!important;max-width:100%!important;width:45%!important;margin:0 1% 20px;display:inline-block;vertical-align:top}
		
	#header {background-position:left bottom;height:240px;background-color:#F3F8FC;}
	#header #logo {width:200px;padding-left:0;}
	#header #logo img {padding-top:5px;}
	#header .hd-box .custom div {padding:0;display:inline-block;float:none;}
	#header .hd-box .custom div a {height:110px;width:110px;background-size:110px auto;margin-top:0;}
	#header .hd-box .custom div a span {padding-top:66px;}
	#header .hd-box {float:none;margin-right:0;text-align:center;margin-top:-50px;}
	
	.moduletable-form {text-align:center;}
	#right .aip-rigth-question {margin-left:auto;margin-right:auto;}
	.sevendach, #tgroup_52 {margin-left:auto;margin-right:auto;width:275px;}
	#right .relap-default__items-container {margin-left:0;margin-right:0;}
	#right .moduletable.modrelap{width:100%;}
	.debug #uptolike {display:none;}
	
}


 

@media (max-width: 480px) {
	body, html {
		min-width: 310px;
		margin:0;
		
	}
	#scrollToTop {display:none!important}
	
	#all {width:95%;padding:0}
		#header {position:relative;}
		#hd-block {padding:0}
		#logo {padding:0;margin:0 auto}
			#logo img {height:auto;max-width:100%}
			#header .hd-box {position:relative;}
			#header .hd-box .custom {padding:0;margin:10px 0;width:100%}
			#header .hd-box .custom div {width:50%;box-sizing: border-box; }
			
		#contentarea, #contentarea2 {top:0;padding:0 10px !important}	
			#wrapper2 {width:100%}
			table.table-main {display:block;}
			table.table-main td, table.table-main.border0 td, table.table-main tbody, table.table-main tr {display:block;width:100%}
			table.table-main td, table.table-main.border0 td {border:0!important;border-bottom:1px solid #eaeaea !important}
			.main-search td {display:block;width:100%}
			
		#footer-outer {top:0;margin:25px 0}	
			#footer-outer .box1, #footer-outer .box2, #footer-outer .box3 {width:100%;min-height:0}
			#footer {width:100%;box-sizing: border-box; }
			
		.lof-ass {display:none}	
		
		#main .pagination li {float:left;margin-bottom:5px;}
		p.counter {clear:left}
		
		#back .leftbigger {width:100%;margin:10px 0!important}
		
		#right .moduletable, #right .moduletable_menu {width:100%;box-sizing: border-box;}
		
		.easy_img_caption {display:block!important;float:none!important}
		
		#main .autotoc {width:100%;box-sizing: border-box;}
		
		.item-page img {height:auto;max-width:100%}
		.item-page embed, .item-page iframe  {max-width:100%}
		
		.easy_img_caption, .AdvertoneBlock > div, #vk_comments {width:100%!important}
		
		#right-sticky {position:relative!important}
			#comments-form span {display:block;}
			#comments-form textarea {width:100%}
			#comments-form p {margin:10px !important}
			#comments-form .btn a, #comments-report-form .btn a {margin:0}
		.custom-fotovideo table {margin:0 auto}	
		
	#header {background-position:left bottom;height:350px;background-color:#F3F8FC;}
	#header #logo {width:200px;padding-left:0;}
	#header #logo img {padding-top:5px;}
	#header .hd-box .custom div {padding:0;display:inline-block;float:none;width:37%;}
	#header .hd-box .custom div a {height:110px;width:110px;background-size:110px auto;margin:0 auto 5px;}
	#header .hd-box .custom div a span {padding-top:66px;}
	#header .hd-box {float:none;margin-right:0;text-align:center;margin-top:-50px;}
	.debug #uptolike {display:none;}
	
}
